$(function()
{
    $('#blocks').change(function()
    {
        $('#ajaxModal').load(createLink('block', 'admin', "id=" + v.id + "&type=" + $(this).val()), function(){$.zui.ajustModalPosition()});
    });
})
